# German translations for PACKAGE package
# German messages for PACKAGE.
# Copyright (C) 2005 THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# root <s.kaufhold@1stbna.com>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2005-07-15 22:54+0200\n"
"PO-Revision-Date: 2005-06-24 11:37+0200\n"
"Last-Translator: root <s.kaufhold@1stbna.com>\n"
"Language-Team: German <de@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=ISO-8859-1\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: recent.php:78
msgid "Most Recent"
msgstr "Neueste Artikel"

#: recent.php:81
msgid "Below is a list of the most recently published issues."
msgstr "Liste mit den neuesten Artikeln der Wissensdatenbank."

#: recent.php:85
msgid "This table lists the most recent issues."
msgstr "Liste der neuesten Artikel"

#: recent.php:88
msgid "Published"
msgstr "Veröffentlicht"

#: recent.php:90
msgid "Reported By"
msgstr "Zuständig:"

#: recent.php:91
msgid "Site"
msgstr "Gebiet"

#: recent.php:95
msgid "Summary"
msgstr "Anfrage-Titel"

#: recent.php:100
msgid "No knowledgebase articles have been published."
msgstr "Es wurden keine Artikel in der Wissensdatenbank veröffentlicht."
